LPPOM HALAL - Bug #913

Form Employee Movement > Employee Hiring > IHATEC > IHATEC " tombol execute tidak merespon/

tidak menampilkan result input personal data"
02/21/2022 02:56 PM - dian perdana putra

Status: Closed Start date: 02/21/2022
Priority: Urgent Due date:

Assignee: dian perdana putra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Port : http:/remote.minovais.com:61119/
DB :192.168.3.77\SQLSERVER2014 > MinovaES_LPPOM_Prod

History

#1 - 02/21/2022 02:59 PM - dian perdana putra
- File wizard.js added
- Status changed from New to Deploy

Deployee File E:\ClientManagement\Production\Ul\app\controller\wizard

input field Notes & LastID pada table PHRPYPGRUP

#2 - 02/21/2022 03:04 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to dian perdana putra

update pada file
keterangan saswanto 21 feb 2022
...\UNapp\controller\wizard\wizard.js

#3 - 02/21/2022 03:55 PM - dian perdana putra
- Status changed from Deploy to Closed

Terimakasih Mang Wanto..

Files

wizard.js 76 KB 02/21/2022

03/14/2025

dian perdana putra

1/1



http://remote.minovais.com:61119/
http://www.tcpdf.org

